/*****************************/

/*** Core html setup stuff ***/

/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

/*

form {
  margin: 0;
  padding: 0;
}

*/

body {
	font-family: Arial Narrow, 'PT Sans Narrow', sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

.button {cursor: pointer; background: url(../images/submit.png) 0 0 no-repeat; padding: 3px 2px 3px 26px; left: 5px; top: 0px; color: #2e7c04;}

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/

#page_bg {
	padding: 0px 0;
	margin-bottom: 1px;
	background: url(../images/green-top.gif) top center no-repeat !important;
}

div.center {
 /* text-align: center; background: url(../images/green-top.gif) top center no-repeat;*/

}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 950px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 55px;
	padding-left: 261px;
	padding-right: 5px;
	padding-top: 19px;
	/*overflow: hidden;*/

	text-align: left;
	

}

div#logo {
	position: absolute;
	left: 0;
	top: 38px;
	float: left;
	width: 202px;
	height: 112px;
	background: url(/images/logo-new.png) no-repeat;
	margin-left: 30px;
	margin-top: 0px;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;
}

div#base {
	margin: 0 auto;
	padding: 0;
	height: 248px;
	background: url(../images/departments.png) 0 0 no-repeat;
	color: #000 !important;
	

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 14px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

div#foot_base{background-color:#2e7c04; width:980px; position:relative;}

#footerspacer {	width:980px!important;}

div#footerrecover {
	position: relative;
    clear: both;
}

#footer-text {
	text-align: left !important; 

	float: left;
	color: #FFFFFF; 

/*	font-family: Arial, Helvetica, sans; */

	padding: 0px;
	font-size: 13px;}

	


	

#footer-logo a {
	color: #ffffff !important; font-size: 11px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: left;
/*	width:320px;*/

	overflow: visible;
	text-align: left;
/*	width:22%; */

	height:1px;
	padding: 0 20px 0 20px;
}

form#searchForm input {
	vertical-align: middle; border: 1px solid #373737;
}

form#searchForm button {
	vertical-align: middle;
	width: 50px;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 6px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #373737;
	}

.readmore

{
background:url(images/image.jpg) no-repeat;
border:none;
width:50px;
height:40px;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 20px 0px 10px;
	width: 100%;
}

#whitebox div {
/*	text-align: right;*/

}

#whitebox_t {
	/*background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;  */

}

#whitebox_tl {
	/*background: url(../images/mw_content_t_l.png) 0 0 no-repeat;*/

}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	/*background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;*/

}

#whitebox_m {
	/*border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	width: auto;*/

	padding: 1px 8px;
}

#whitebox_b {
	margin-top: 10px;
	

}

#whitebox_bl {
	/*background: url(../images/mw_content_b_l.png) 0 100% no-repeat;  */

}

#whitebox_br {
	

	border-top: 3px solid #e9e8e8;
	

}

/* horizontal pill menu */

table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;
}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

#leftcolumn {
	padding: 0;
	margin-right: 20px;
	width: 20%;
	float:left;
}

#maincolumn,

#maincolumn_full {
	/*margin-left: 20px;*/

	padding-top: 1px;
}

table.nopad {
/*	width: 100%;*/

	border-collapse: collapse;
	/*margin-left: 20px!important;*/

	margin-top: 10px;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/

/*** Joomla! specific content elements ***/

/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */

div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 17px;
	font-weight: bold;
	vertical-align: bottom;
	color: #5aa90f;
	text-align: left;
	width: 100%;
	display:block;
}

#objavlenia {
text-align: left !important; white-space: normal;
}

.contentpaneopen_rightnews {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #C8C8C8;
	width: 200px;}

.contentheading_rightnews {background: url(/images/icons/right-icon-1.png) no-repeat; 

height: 35px; top: -2px; left: -5px;
font-weight:bold;
}

.contentheading_rightnews a {
	text-transform:uppercase;
	text-align: left !important;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 15px;
	color: #5aa90f !important; 

	display: block;
	padding-left: 45px;
	

}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  font-weight: bold;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-top: 10px;
	text-align: left;
	line-height: 0.8;
}

h3 .moduletable_right3 {padding: 0px!important;
marfin: 0px !important;
line-height: normal !important;}

/* small text */

.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	/*height: 20px;*/

	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 0px;
	padding-top: 0px;
}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }

/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}

.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */

a.mainlevel:link, a.mainlevel:visited {
	padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
    font-weight: bold;
    color:#3A3A3A;
    text-transform: uppercase;
}

a.mainlevel:hover {
    color:#307F00;
    font-weight: bold;
    text-decoration: none;
}

/* spacers */

span.article_separator {
	display: block;
	height: 20px;
}

#leftcolumn .article_separator {
	display: block;
	height: 10px;
    border-top: 1px #CCC dotted;
}

.moduletable > .article_separator {
	display: block;
	height: 20px;
    border-top: 1px #CCC dotted;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {
}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
 /* background: url(../images/mw_line_grey.png) 50% 0 repeat-y;  */

}

div#maindivider {
 /* border-top: 1px solid #ddd;*/

  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 10px;
 /*   border-top: 2px #CCC solid;*/

}

/* edit button */

.contentpaneopen_edit{
	float: left;
}

/* table of contents */

table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}

div#leftcolumn.contentpaneopen{
    border-bottom: 2px #000 solid;
}

/* content tables */

td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {
  padding: 3px;
}

/* content styles */

table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

table.contentpaneopen p {
    font-size: 14px !important;
    line-height: 17px !important;
	text-align:left !important;
}

.moduletable p {   

    

    font-size: 12px !important;
   line-height: 17px !important;
	text-align:left !important;
	font-family:Arial, Helvetica, sans-serif;
    }

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */

table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

/*div.moduletable, div.module {
  margin-bottom: 25px;
}*/

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
    height: 20px;
	border: 1px solid #373737;
	margin: 20px 4px 0px 0;
}

div.search >.button {
	width: 20px; 

    border: 0px !important;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#com-form-login ul { padding-left: 20px; }

/* thumbnails */

div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }

div.img_caption img   { border: 1px solid #CCC; }

div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */

table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */

.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */

/* see system general.css */

.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }

/* Polls */

.pollstableborder td {
	text-align: left;
}

/* WebLinks */

span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/

fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */

#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

#row1{ width:1000px; float: left;}

#slider{ width:750px; height:100%; float:left; margin-left: -40px;}

.user1{ height:110px; float:right; padding-right:20px; width: 210px;}

.user2{ width:220px; height:200px; float:right; padding-right:30px;}

#steps{width:980px; margin: 0 auto; padding:0;}

#bottom-menu{ text-align:center;}

#footer_text{width:70%; height:30px; float:right;}

#top_bg{}

#top_part{width:1000px; margin:0 auto; padding:0;}

#f_wapper{width:1000px; margin:0 auto; padding:0;}

#back_footer{background-color:#2e7c04; width:100%;  vertical-align:bottom; background-position: 0 100%;}

/*#leftcolumn td a { background-image: url(../images/mw_readon.png) 0 0 no-repeat; font-size:11px; }

.moduletable td a { background-image: url(../images/mw_readon.png) 0 0 no-repeat; font-size:11px; }*/

.menu_footer {
	list-style: none;
	margin-left: 140px;
	padding-bottom: 10px;}

	

.menu_footer li {
	float: left;
	border-left: 2px solid green;}

	

.menu_footer li a {
	color:#424242;
	font-weight: bold;
	font-size: 17px;
    font-family: 'PT Sans Narrow', sans-serif;
	text-decoration: none;
	padding: 0 15px;}

	

.menu_footer .item15, .menu_footer .item16, .menu_footer .item17 {
	display: none;}

	

#zvon {
	background: url(/templates/social_center/images/tel.png) no-repeat 0px 5px;
	text-align: left;
	padding: 0 0 10px 50px; margin-top: 15px;font-size: 14px;}

#prih {
	background: url(/templates/social_center/images/dom.png) no-repeat 7px 6px;
	text-align: left;
	padding-left: 50px; font-size: 14px;}

	

.green {
	color: #438a00;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;}

	

.black {
	margin: 0;}

	

.moduletable_stat {
	padding-top: 30px;}

	

#help {
	background: url(/templates/social_center/images/help.png) no-repeat 0;
	text-align: left;
	padding-left: 50px;}

	

#help .green {
	color: #438a00;
	font-weight: bold;
	font-size: 14px !important;
	line-height: 0.5;
	margin: 0;
	text-transform: uppercase;}

	

#help .green2 {
	padding-left: 43px;
	color: #438a00;
	font-weight: bold;
	font-size: 14px !important;
	margin: 0;
	text-transform: uppercase;}

	

#stat {
	height: 18px; 

	border-bottom: 1px dotted; 

	padding-top: 10px;}

	

.stat_url {
	color: 

	#FF5925 !important;
	font-size: 11px !important;
	font-weight: bold !important;
	font-family: arial;
	float: left;}

	

.componentheading_gallery {
    color: #2e7c04;
	font-size: 25px;
	font-weight: bold;
}	

.jg_pathway, .jg_pathway a {font-family:Arial, Helvetica, sans-serif; 	font-size: 13px !important; color: #fa8830; padding: 10px;}

pre {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #ff5925;
	font-size:17px;
	text-align:left;
	padding: 0px !important;
	font-weight:normal;
	line-height:0.1!important;
}

.contentpaneopen_rightnews a.readmore {
	color: #4e900e;
	text-decoration: underline;
	background: url(/templates/social_center/images/arrow-green.png) no-repeat 0 5px;
	padding-left: 15px;
	margin-left: 120px;
	font-size: 11px;
	}

	

#bottom-page {
width: 990px; position:center!important;
}	

#mamam {
margin-top: -15px;
padding-bottom: 16px;
}

#dep-wrapper {
	width: 100%;
	float: left;
	padding: 20px 0;}

#dep {
	background: url(/images/otdelenia/dep-fon.png) no-repeat;
	width: 195px;
	height: 243px;
	float: left;}

	

#dep-no-line {
	background: url(/images/otdelenia/dep-fon.jpg) no-repeat;
	width: 195px;
	height: 243px;
	float: left;}

	

#dep_img2 {
	padding: 10px 0 15px 0;}

	

#dep_url {
	padding: 0 17px;
	text-align: left;}

	

#dep_url a {
	font-size: 16px;
	color: black;
	font-weight: bold;
	text-decoration: none;}

	

#leftcolumn a.readmore {
	background: url(/templates/social_center/images/arrow-orange2.png) no-repeat 66px 2px;
	font-size: 11px;
	font-weight: bold;
	color: #FF5925;
	padding-right: 20px;
	text-transform: lowercase;
	margin-left: 105px;}

	

table.nopad table.contentpaneopen td.contentheading {
	padding-bottom: 10px;}

	

#help_wrapper {
	background: #eaeaea;
	margin-top: 12px;}

#help_zag {
	background: url(/templates/social_center/images/heart-icon.png) no-repeat 8px 8px;
	height: 30px;
	color: #478E03;
	font-size: 15px;
	font-weight: bold;
	padding: 12px 0 0 43px;
	text-align: left;
	text-transform: uppercase;
	}

	

#help_text {
	padding: 8px 8px 20px;
	font-size: 12px;
	font-family: arial;
	color: black;
	text-align:left;}

	

#obr {
	width: 920px;}

	

.contentpaneopen_info {
	line-height: 20px;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;}

	

.contentheading_info { 	

	font-weight: bold;
	font-size: 17px;
	padding: 0 0 15px 0px;
	color: #5AA90F;
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;}

	

.contentpaneopen_info a:hover {
	 color: #ff5925 !important;}

.departments a, .departments a:link, .departments a:visited {
        text-decoration: none;
		font-weight: normal;
        color: #5AA90F;
        font-size: 16px;
}

.departments a:hover {
        text-decoration: underline;
	    color: #ff5925;
        }

#psyho {
       /*margin-top: -10px!important;*/

	   margin-bottom: 5px;
}

.contentpaneopen_right2 {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;}

.contentheading_right2 {
font-size: 16px; font-family: 'PT Sans Narrow', sans-serif;
	color: #ff5925 !important; 

}

.contentheading_right2 a {
	text-transform:uppercase;
	text-align: left !important;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 15px;
	color: #ff5925 !important; 

	display: block;
	padding-left: 45px;
}

.contentpaneopen_right2 a.readmore {
	color: #4e900e;
	text-decoration: underline;
	background: url(/templates/social_center/images/arrow-green.png) no-repeat 0 5px;
	padding-left: 15px;
	margin-left: 120px;
	font-size: 11px;
	}	

	

	

.moduletable_socob {
	width: 1000px;
	padding-bottom: 20px;
	border-bottom: 2px dotted;}

	

.moduletable_socob h3 {
	font-weight: normal;
	font-size: 24px;}

	

.ja-tab-subcontent {
	font-size: 14px;
	font-family: 'PT Sans', serif;}

	

	

.contentheading_news {
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
	font-size: 19px;}

	

.contentpaneopen_news p {
	font-size: 12px !important;
	line-height: 17px !important;
	text-align: left !important;
	font-family: Arial, Helvetica, sans-serif;}
 
	

.readon_news {
	color: #4e900e;
	text-decoration: underline;
	background: url(/templates/social_center/images/arrow-green.png) no-repeat 0 7px;
	padding-left: 15px;
	font-size: 14px !important;
	}

	

.item1, .item2, .item3, .item4, .item5,  .item6, .item7, .item8 a {
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif !important;}

	

.contentpaneopen_struk {
	width: 75%;}

	

.contentpaneopen_struk p {
	font-family: Arial , Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;}

	

.contentheading_struk {
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
	font-size: 17px;
	color: #5AA90F;
	font-weight: bold;}

	

#mySlideshow17, #mySlideshowSet17, #flickrSlideshow17 {
	width: 800px !important;}

	

/*.youjoomla1_title {
	background-color: #F5F4ED !important;
	color: #5AA90F !important;}*/

	

.moduletable_yjaccord {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;}

	

.moduletable_right3 h3 {
	margin: 15px 0 0 0;
	color: #5AA90F;}

	

.main_readmore {
	background: url(/templates/social_center/images/arrow-orange2.png) no-repeat 66px 2px;
	font-size: 11px;
	font-weight: bold;
	color: #FF5925 !important;
	padding-right: 20px;
	text-transform: lowercase;
	margin-left: 105px;}

#contact-info {
border: 1px solid #B0B4B5;
width: 208px;
background: url("/templates/social_center/images/green-line.png") no-repeat scroll 0 0 transparent;}

#zagolovok {
font-size: 13px; font-weight: bold;
}

.krug1

{
	float:left;
	position: relative;
	width: 171px;
	height: 184px;
	background: url(/templates/social_center/images/1.png) no-repeat;
	overflow: hidden;
	border:none;
	cursor:pointer;
	border:none;
	

}

.krug1 img

{
		    position: absolute;
			top: 0;
			left: 0;
			border: 0;
			overflow:hidden;
			border:none;}

			

.kru1 img:hover

{border:none;}

			

.krug2

{
	float:left;
	position: relative;
	width: 171px;
	height: 184px;
	background: url(/templates/social_center/images/2.png) no-repeat;
	overflow: hidden;
	border:none;
	margin-left:-13px;
	cursor:pointer;
	border:none;
}

.krug2 img

{
		    position: absolute;
			top: 0;
			left: 0;
			border: 0;
			overflow:hidden;
			border:none;}

			

.kru2 img:hover

{border:none;}

			

.krug3

{
	float:left;
	position: relative;
	width: 171px;
	height: 184px;
	background: url(/templates/social_center/images/3.png) no-repeat;
	overflow: hidden;
	border:none;
	margin-left:-13px;
	cursor:pointer;
	border:none;
}

.krug3 img

{
		    position: absolute;
			top: 0;
			left: 0;
			border: 0;
			overflow:hidden;
			border:none;}

			

.kru3 img:hover

{border:none;}

			

.krug4

{
	float:left;
	position: relative;
	width: 171px;
	height: 184px;
	background: url(/templates/social_center/images/4.png) no-repeat;
	overflow: hidden;
	border:none;
	margin-left:-13px;
	cursor:pointer;
	border:none;
}

.krug4 img

{
		    position: absolute;
			top: 0;
			left: 0;
			border: 0;
			overflow:hidden;
			border:none;}

.krug4 img:hover

{border:none;}

			

.krug5

{
	float:left;
	position: relative;
	width: 171px;
	height: 184px;
	background: url(/templates/social_center/images/5.png) no-repeat;
	overflow: hidden;
	border:none;
	margin-left:-13px;
	cursor:pointer;
	border:none;
}

.krug5 img

{
		    position: absolute;
			top: 0;
			left: 0;
			border: 0;
			overflow:hidden;
			border:none;}

.krug5 img:hover

{border:none;}

			

.krug6

{
	float:left;
	position: relative;
	width: 171px;
	height: 184px;
	background: url(/templates/social_center/images/6.png) no-repeat;
	overflow: hidden;
	border:none;
	margin-left:-13px;
	cursor:pointer;
	border:none;
}

.krug6 img

{
		    position: absolute;
			top: 0;
			left: 0;
			border: 0;
			overflow:hidden;
			border:none;}

.krug6 img:hover

{border:none;}
 
div.krug6 a img
{border:none;}

div.krug5 a img
{border:none;}

div.krug4 a img
{border:none;}

div.krug3 a img
{border:none;}

div.krug2 a img
{border:none;}

div.krug1 a img
{border:none;}
 div.slideElement.active
 {border:none;}
 
 div.krug4 a img {
      background: transparent;
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */     
      zoom: 1;
}

ul.latestnews_spisok {
  list-style: none outside none;
  padding: 0;
  text-align: left;
}

.latestnews_spisok {
  padding-bottom: 10px;
}

a.latestnews_spisok {
  font-size: 15px;
  text-decoration: none;
}

a.latestnews_spisok:hover {
	color: #FF5925;
	text-decoration: underline;}
	
	#slideshow
{float: left;
height: 470px;
overflow:hidden;}

#slideshow div
{height: 458px;
position: absolute;
top: 487px;
width: 720px;
z-index: 8;
overflow: hidden;}

#slideshow div.active
{z-index:10;}

#footer-text {
  float: left;
  width: 62%;
}
#footer-logo
{
	float:left;
	width:35%;
	}
#footer-logo a{
	background: url(/images/stories/template/vosem-logo.png) no-repeat 0px 4px;
	float: right;
	text-align: left !important;
	padding:0 20px 0 60px;
	}
	
	
.moduletable_departaments {
  border-bottom: 1px dashed #ccc;
  float: left;
  overflow: auto;
  padding: 45px 0 35px;
  text-align: center;
  width: 100%;
}
.moduletable_departaments .item {
  display: inline-block;
  margin: 0 20px;
  vertical-align: top;
}
.moduletable_departaments a {
  display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
}
.moduletable_departaments a img {
  padding: 0 0 0 8px;
  opacity: 1;
}
.moduletable_departaments .item > p {
  box-sizing: padding-box;
  color: #7c7c7c;
  font-family: Arial,sans-serif;
  font-style: italic;
  margin: 15px 0 15px 30px;
  text-align: left;
  width: 165px;
}
.moduletable_departaments .item1 > a {
  background: transparent url("/templates/social_center/images/dep/dep-1.png") no-repeat scroll right bottom;
  color: #5aa90f !important;
}
.moduletable_departaments .item2 > a {
  background: transparent url("/templates/social_center/images/dep/dep-2.png") no-repeat scroll right bottom;
  color: #9fd54c !important;
}
.moduletable_departaments .item3 > a {
  background: transparent url("/templates/social_center/images/dep/dep-3.png") no-repeat scroll right bottom;
  color: #c4ee68 !important;
}
.moduletable_departaments .item4 > a {
  background: transparent url("/templates/social_center/images/dep/dep-4.png") no-repeat scroll right bottom;
  color: #fdce4e !important;
}
.moduletable_departaments .item5 > a {
  background: transparent url("/templates/social_center/images/dep/dep-5.png") no-repeat scroll right bottom;
  color: #fda238 !important;
}
.moduletable_departaments .item6 > a {
  background: transparent url("/templates/social_center/images/dep/dep-6.png") no-repeat scroll right bottom;
  color: #ff7c25 !important;
}
.moduletable_departaments .item7 > a {
  background: transparent url("/templates/social_center/images/dep/dep-7.png") no-repeat scroll right bottom;
  color: #ff5925 !important;
}
.moduletable_departaments .item8 > a {
  background: transparent url("/templates/social_center/images/dep/dep-8.png") no-repeat scroll right bottom;
  color: #e72f10 !important;
}
.moduletable_stroka {
  border-bottom: 1px dashed #ccc;
  border-top: 1px dashed #ccc;
  float: left;
  height: 20px;
  margin-top: 30px;
  overflow: auto;
  padding: 10px 0;
  width: 100%;
}